* {
    padding: 0;
    margin: 0;
}

a:focus {
    outline: transparent;
}

body {
    font-weight: 300;
    cursor: default;
    overflow-y: scroll;
    color:#231f20;
}

hr {
    border-top: 1px solid #ad8b57;
    margin-top: 2em;
    margin-bottom: 2em;
}

.contentbox {
   min-height: 100%;
}
.sidebar {
   padding-left: 2em;
}

.sidebar .col-md-4 {
    width: 100%;
}
.sidebar .col-md-4.article {
    border-bottom: 1px solid #ad8b57;
    padding-bottom: 1em;
    margin-bottom: 1em;
    padding-left: 0;
    padding-right: 0;
}

.sidebar .col-md-4.article .teaser-text {
    display: none;
}

.sidebar .col-md-4.article .news-img-wrap {
    display:  inline-block;
    width: 25%;
    vertical-align: top;
}

.sidebar .col-md-4.article .header {
    display: inline-block;
    width: 73%;
    vertical-align: top;
}
.sidebar .col-md-4.article .header h4 {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: .5em;
    font-size:1.8rem;
}

.absolute-top {
    padding: 1em 0;
}

li.text-muted {
    display: none;
}

.open > .dropdown-menu li:hover .dropdown-menu {
    display: block;
}

.image-below .image-wrap {
    margin-top: 0px;
}

.menu .container {
    overflow: visible;
}
.navbar-brand-image {
    position: absolute;
    z-index: 99;
}

ul#language_menu{
    float: right;
    display: none; /* 7-6-2017 - No translations for now **/
}

.absolute-top input.search {
    background: #ecf1f7;
    border: none;
    padding: .5em;
    color: #2e3d52;
    font-weight: 400;
}

.absolute-top button.submit,
.absolute-top .tx-indexedsearch-searchbox-button.submit {
    background: #2d3d53 url('../img/search.svg') center center no-repeat;
    border: .5em solid #2d3d53;
    margin: 0 0 0 -5px;
    min-height: 1em;
    color: transparent;
    background-size: 18px; 
}

.menu {
    background: #050607;
}

.navbar-main {
    float: right;
}

/*Hide menus*/
.navbar-nav li ul,
.navbar-nav li ul ul {
    display: none !important;
}

.navbar-main li {
    display: block;
    position: relative;
}

.navbar-main li a {
    color: #ad8b57;
    font-weight: 300;
    text-transform: none;
    padding: 1em 1.3em;
    font-size: .9em;
}
.navbar-main li:hover a, .navbar-main li.active a {
    color: #fff;
}

.navbar-main li:nth-child(1) a {
    border-left: none;
}

/*Level 1*/
.navbar-nav li.open ul {
    display: block;
}

/*Level 2*/
.navbar-nav li.open ul li{
    display: block;
    position: relative;
}

/*Level 3*/
.navbar-nav li.open ul ul {
    display: none;
}

.navbar ul {
    margin: 0;
    padding: 0;
}

.navbar > .navbar-collapse > .container {
    min-height: 2em;
    line-height: 2em;
}

.navbar .navbar-main ul li + li {
    display: block;
}

.navbar .navbar-main > li > a {
    display: block;
    text-transform: uppercase;
    font-family:'Montserrat', sans-serif; 
    font-weight: 500;
}

.navbar .navbar-main li:hover > ul {
    display: block;
}

.no-cssanimations .navbar-main li:hover > ul {
    display: block;
}
.navbar .bar,
.navbar .caret {
    display: none !important
}

.glyphicon-chevron-right {
    color: transparent;
    text-shadow: none;
    background: url('../img/arrow-right.svg') center center no-repeat;
}
.glyphicon-chevron-left {
    color: transparent;
    text-shadow: none;
    background: url('../img/arrow-left.svg') center center no-repeat;
}

.glyphicon-chevron-left:before {
    color: transparent;
}

.glyphicon-chevron-right:before {
    color: transparent;
}
.collapse {
    height: auto !important;
}

.image-center .image > img,.image-center .image>img, .image-left .image>img, img.lazyload,
.image > img, .image a > img
{
    width: 100% !important;
    height:auto !important;
}

.footer-section {
    background: #1b1b1b url('images/footer-pattern.svg') top center repeat-x;
    padding-top: 9em;
    padding-bottom: 0;
    margin-top: 0em;
    font-size: .8em;    
    line-height: 1.8em;
    font-weight: 100;
    border-top: none;
}

.footer-section h4 {
    text-transform: uppercase;
    margin-bottom: 1.5em;
    font-size: 17px;
}

.footer-section li {
    list-style: none;
}

.footer-section .col-sm-3 .col-md-3 {
    width: 100%; /* THIS IS AN IMPORTANT EXCEPTION FOR THE FOOTER NEWS LIST */
    padding-left: 0;
    padding-right: 0;
}

.footer-section .col-sm-6 .col-md-6 {
    padding-left: 0;
    padding-right: 10px;
}

.footer-section .news-img-wrap {
    display: inline-block;
    width:28%;
    vertical-align: top;
}

.footer-section .transtitle a, .sidebar .transtitle a {
    font-weight: 300;
    margin-top: 0;
    font-size: 1.1em;
    line-height: 1.3em;
}

.sidebar .transtitle a {
    font-size: 1em;
}

.footer-section .header {
    display: inline-block;
    width: 55%;
    margin-left: 5%;
}
.footer-section .teaser-text {
    display: none;
}

.footer-section .col {
    display: inline-block;
    vertical-align: top;
    width: 30%;
    padding:0 1em 2em;
    
}
.footer-section .col h3 {
    color: #fff;
    font-weight: bold;
    font-size: 1em;
    margin: 0 0 1em;
}

.footer-section .col li span {
    display: block;
    height: 0;
    overflow: hidden;
    transition: all .5s;
    color: rgba(255,255,255,.8);
}

.footer-section .col li:hover span {
    height: auto;
}

.footer-section .col li {
    border-bottom: 1px solid rgba(255,255,255,.5);
    color: rgba(255,255,255,1);
    padding: .2em 0;
}

.footer-section h5 {
    font-size: 1em;
    padding-bottom: 0;
    font-weight: 500;
}
/*
.contact .col-sm-4 div {
    background: #efefef;
    min-height: 17em;
}


.contact .col-sm-4 div p {
    padding: 0 1.5rem 10.5px;
}

.contact h2 {
    background: #000;
    color: #fff;
    padding : .5em 1.5rem;
    font-weight: 300;
}*/

.absolutefooter {
    text-align: center;
    background:#050607;
    padding: 1em 0;
    font-size: .8em;
    margin-top: 2em;
}

.absolutefooter ul {
    margin-bottom: 0;
}
.absolutefooter li {
    display: inline-block;
    padding-right: 4em;
    color: #ad8b57;
}
.absolutefooter li a {
    color: #ad8b57;    
}

.absolutefooter li a:hover {
    color: #fff;
}

a.readmore {
    background: #2E3D52;
    color: #fff;
    position: relative;
    padding: .7em 3em .7em 1em;
    font-weight: 600;
    display: inline-block;
    margin-right: 2em;
    text-transform: capitalize;
}
a.readmore:after {
    content:'';
    position: absolute;
    right: -2.5em;
    top: 0;
    bottom: 0;
    width: 2.5em;
    background: #178F9F url('../img/arrow-right.svg') center center no-repeat;
    background-size:5px;
}

.main-section {
    padding: 2em 0 0 0;
}

.center-70 {
    width: 70%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.center-90 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.main-section .center-90 h2 {
    margin-top: 0;
}

.spec-nav-img a img {
    max-width: 83%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#mc_embed_signup form {
    padding: 10px 0 10px 0% !important;
}

.center-70 a, .col-sm-8.border a, .col-sm-4.rightbar a {
    color: #fff ;
    position: relative; 
    background: #ad8b57;
    padding: .5em 1em;
    text-transform: uppercase;
    display: inline-block;
}

.col-sm-4.rightbar h4.media-heading {
    font-weight: 300;
    font-size: 16px;
}

.col-sm-8.border a {
    margin-right: 4em;
}



#mc_embed_signup .button {
    color: #fff !important ;
    position: relative !important; 
    background: #ad8b57 !important;
    padding: .5em 1em !important;
    text-transform: uppercase !important;
    display: inline-block !important;
    margin-bottom: 2em !important;
}

#mc_embed_signup .button {
    height: auto;
    padding: 0 1em !important;
}

.center-70 a::after, #mc_embed_signup .button::after, .col-sm-8.border a::after, .col-sm-4.rightbar a::after {
    position: absolute;
    display: block;
    content: '';
    background: #ebe3d5 url('../img/arrow-right.svg') center center no-repeat;
    background-size: 20%;
    top: 0;
    bottom: 0;
    right: -40px;
    left: 100%;
}

#mc_embed_signup input {
    border-radius: 0 !important;
    border: 1px solid #ad8b57 !important;
}

.carousel.slide {
    margin-top: -2em;   
}

.carousel-item-type {
    position: relative;
}

.carousel-item-type iframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left:0;
    z-index: -1
}

.carousel-item-type .overlayframe {
    float: right;
    margin-right: 5%;
    margin-top: 10%;
    background: #fff;
    min-width: 300px;
}
.carousel-item-type .overlayframe h2 {
    background: #000;
    color: #fff;
    text-align: left;
    padding: .5em 1.5rem;
    font-weight: 300;
}
.carousel-item-type .overlayframe h5 {
    padding: 0 2rem;
    font-weight: 500;
}

.carousel-item-type .overlayframe p {
    padding: 0 2rem 2rem;
    color: #000;
}

.carousel-inner .container {
    height: 100%;  
    overflow: auto; 
    display: table;
}

a .vcontainer .h1.text-center.awesome {
    color: #fff !important;
    text-align: left;
    text-shadow : 0 0 5px #333;
}

.carousel-item-type-header a .vcontainer .carousel-text-inner {
    margin: 0 auto 3em 0;
}

a .valign > .vcontainer {
    vertical-align: bottom;
}

.carousel-inner .superexpose {  
    overflow: hidden;
    max-width: 50%;    
    text-align: left;
    margin : 0 auto 2em;
    display: table-cell;
    height: 100%;
    vertical-align:bottom;
}

.superexpose .quote {
    margin-bottom: 1em;
    font-size: 4em;
    border-top: none;
    border-bottom: none;
    line-height: 1.3em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    display: block;
    text-shadow: 0 0 10px #2d3d53;    
}

.superexpose p {
    font-size: 1.1em;
    margin-bottom: 3em;
}

a.more {
    font-weight: 600;
}

.transtitle a{ 
    display:-webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 1em !important;
    text-overflow: ellipsis; /* will make [...] at the end */
    width: 100%; /* change to your preferences */
    overflow:hidden; /* older browsers */
	font-weight: 600;
	font-size : 19px;	
	margin-top: 1em;
}

.well {
    position: relative;
    padding: .5em;
    margin: 3em 0 3em 0;
    border:none;
}

.well h2 {
    font-weight: 300;
    margin: 1em 0 !important;
}
.carousel {
    margin-bottom: 30px;
}

.main-section #mailform {
    border-top: 1px solid #ccc;
    padding: 2em 0;
    margin-top: 2em;
}

.main-section #mailform input.csc-mailform-submit,
.main-section .tx-indexedsearch-searchbox-button.submit {
    color: #fff;
    background: #2d3d53;
    position: relative;
    border: none;
    padding: .5em 1em;
    margin-left: 10.3em;
}

.csc-searchResultHeader {
    border-top: 1px solid #ccc;
    padding: 2em 0 0;
    margin: 0 0 0 0;
    font-size: 1.2em;
}

.main-section #mailform label {
    width: 10em;
}

.well:before {
    color: #fff;
    background:#2E3D52;
    position: absolute;
    right: 0;
    left: 0;
    top: -2em;
    font-weight: bold;
    padding: .5em 1em;
}
.news-img-wrap .no-media-element img {
    width: 100%;
    height: auto;
}
.main-section .news-single h1 {
    margin-bottom: 1rem;
}

.news-single .news-list-date {
    color : #CEBA9A;
    background: url('images/time.svg') left center no-repeat;
    background-size: contain;
    padding-left: 2em;
    font-size: 1.2rem;
    margin-bottom: 3rem;
    display: block;
}

.newsnormal-img img {
    margin-top: .5em;
    margin-bottom: .5em;
}
   
.news-single .date {
    margin: 0 1em 1em 0;
    display: inline-block;
    vertical-align: middle;
}
.news-single h1.agendatitle {
    display: inline-block;
    vertical-align: middle;
    max-width: 82%;
}

.list-group li.active ul {
    display: block;
    margin-left: 1em;
    margin-top: 1px;
}

.newsnormal-img {
    margin : 1.8em 0;
}

.teaser-text-detail {
    font-size: 1.1em;
    font-weight: 500;
    margin-top: 1em;
}

html[lang="en"] .csc-noSearchResultMsg {
    display: none
}

div[role="main"] .csc-menu li {
    list-style: none;
    margin-bottom: 1em;
    margin-left: 0;
    display: inline-block;
    width: calc(90%/3);
    margin-right: 3%;
}

.news-related-links li a, a.button, div[role="main"] .csc-menu li a{
    background: #2d3d53;
    color: #fff;
    padding: .5em 3em .5em 1em;
    position: relative;
    display: block;
    width: 40%;
}

.socialshare {
    margin-top: 2em;
}
.socialshare div {
    display: inline-block;
    vertical-align: top;
    width: auto;
    max-width: 100px;
    overflow: hidden;
    padding: .4em .5em 0 0;
    height: 2em;
    margin-bottom: 2em;
}
 
.sidebar h2 {
    margin-top: 0;
    text-transform: uppercase;
}



.socialshare div span {
    max-width: 55px !important;
    overflow: hidden !important;

}

.socialshare div.twitter {
    background:#1b95e0;
    overflow: hidden;
    padding: .4em .5em 0 .2em;
}

.socialshare div.linkedin {
    background: #0077b5 !important;
    padding: .3em .5em 0;
}

.socialshare div.fbshare {
    background: #4267b2 url('images/fb_share.png') left center no-repeat;
    background-size: cover;
}
.socialshare div.fbshare a  {
    color: transparent;
    font-size: 1.2em;
    padding: 0 1em;
}

.socialshare div.fblike {
    background: #4267b2;
    padding: .3em;
}

div[role="main"] .csc-menu li a{
    width: 100%;
}

.news-related-links {
    padding-top: 2em;
    margin-top: 2em;
    border-top: 1px solid #ecf1f7;
}

.news-related-links li {
    line-height: 2em;
    margin-bottom: 1em;
}

.news-related-links li a:after, a.button:after, div[role="main"] .csc-menu li a:after{
    position: absolute;
    right: 0;
    top: 0;
    bottom:0;
    content: '>';
    padding: .5em 1em;
    background:#1793a0;
    font-weight: bolder;
}

div[role="main"] ul li, .news.news-single .news-text-wrap ul li {
    list-style: outside square;
    margin-left: 20px;
}


.main-section h1, .main-section h2 {
    font-size: 1.7em;
    margin-bottom: 1em
}
.center {
    text-align: center;
    max-width: 70%;
    margin: 1em auto;
    font-size: 1.2em;
    font-weight: 400;
}
.center p{
    margin: 1em 0;
}

.image-wrap {
    overflow: hidden;
}

.minilogo {
    margin: 1em 0;
}

#language_menu li:nth-child(1) {
    border-right: 1px solid #2e3d52;
}
ul#language_menu{    
    padding: .5em 1em;
    margin: 1em 0;
    background: #444;
    border-radius: 2em;
}

ul#language_menu.list-inline > li:first-child {
    padding-left: 5px;
}

#language_menu .active a {
       color: #FFF;
}

#language_menu a:hover {
    text-decoration: underline;
}


.image-row {
    margin-bottom: 2em;
}

.image-row .image {
    margin-bottom: 0;
}

.center-70 .image-column a {
    padding: 0;
    margin-bottom: 0;
    background: 0;
    display: block;
}
.center-70 .image-column a::after {
    display: none;
}

/* INDEX special subnav */

.introimg {
    display: none;
}

.mainitem .intro {
    width: 60%;
    margin-left: 40%;
    background: rgba(255,255,255,.8);
    height: 240px;
    overflow: hidden;
}

.mainitem .intro img {
    float: right;
    margin: 0 0 1em 1em;
    border: 1px solid #ccc;
    background: #fff;
}

.mainitem .intro:after {
    clear: both;
    content: '';
}
.mainitem  {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    padding: .5em;
    margin-bottom: 1em;
}

.mainitem .intro > div {
    padding: 1em;
}

.mainitem .intro:after {
    clear: both;
    content: '';
}

.navbar-main > li > a {
	line-height: 40px;
}

.carousel-indicators {
    bottom: auto;
    left: auto;
    right: 10px;
    width: auto;
    margin-left: 0;
    top: 45%;
}

.carousel-control {
    display: none;
}

.carousel-indicators li {
    display: block;
    margin: .5em 0;
    background: #fff;
    width: 13px;
    height: 13px;
}

.carousel-indicators .active {
    background:#ad8b57;
    border-color: #ad8b57;
    width: 13px;
    height: 13px;
}

.carousel:hover .carousel-indicators, .carousel:hover .carousel-control {
    opacity: 1;
}

.news-img-wrap img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}


.headeritems .tx-indexedsearch-browsebox,
.headeritems .tx-indexedsearch-res {
	display: none;
}
.tx-indexedsearch-icon.icon img {
	display: none
}

.page_home .logo, .logo_index {
    display: none;
}

.page_home .logo_index {
    display: block;
}


.page_home .logo_index .navbar-brand {
   background: #fff;
}

.date {
    background: #050607;
    color: #fff;
    text-align: center;
    margin: -45px auto 0;
    width: 75px;
    height: 75px;
    position: relative;
    z-index: 99;
    padding: .5em;
}

.date .day {
    font-family: 'Montserrat', Sans-serif;
    font-weight: 600;
    font-size: 2em;
    line-height: 1em;
}
.date .month, .date .year {
    font-size: .8em;
}

h2.text-center {
    font-family: 'Montserrat', Sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 1.3em;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.jumbotron-container {
    position: relative;
    padding: 1em 0 1em;
    background: #efefef;
    clear: both;
    z-index: 1;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 0;
}

.jumbotron-container h2.text-center {
    margin-top: 1em;
}
.jumbotron-container::before {
    content:'';
    display: block;
    position: absolute;
    top: 0;
    left: -10000px;
    right: -10000px;
    bottom: 0;
    background: #efefef;
    z-index: -1;
}
.jumbotron-container::after {
    clear: both;
    content:'';
    display: block;
}




.news.event-list:after, .news.event-list:after {
    content:'';
    display: block;
    clear: both;
}

nav::after {
    content: '';
    clear: both;
    display:block;
}

nav .col-md-2 {
    padding-left: 10px;
    padding-right: 10px;
}

.spec-nav-img {
    position: relative;        
}



.spec-nav-img a{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    color: transparent;
}

/* START img right left margin correction */
.image-beside-right .image-wrap {
    margin-left: 2em;
    margin-top: 0;
}

.image-beside-left .image-wrap{
    margin-right: 2em;
    margin-top: 0;
}

/* END img right left margin correction */

@-webkit-keyframes shake {
  from, to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0,-5px, 0);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(0,5px, 0);
    transform: translate3d(0,5px, 0);
  }
}

@keyframes shake {
  from, to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(0,-5px, 0);
    transform: translate3d(0, -5px, 0);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }
}
.carousel.slide {
    position: relative;
}
.carousel.slide::after {
        position: absolute;
        z-index: 10;
	display: none;
        content:'';
	opacity: .4;
	bottom: 2%;
        height: 60px;
	width: 60px;
	/* center of the screen minus half of the width */
	left: -webkit-calc(50% - 30px);
	left: calc(50% - 30px);
	background: rgba(255,255,255,0) url(images/arrow_down.svg) center center no-repeat;
        background-size: 60% 60%;
        transition: opacity .625s;
        -webkit-animation-name: shake;
        animation-name: shake;
        -webkit-transform-origin: center bottom;
        transform-origin: center bottom;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        -webkit-animation-duration: 10s;
        animation-duration: 10s;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
}

.news.event-list {
    margin-bottom: 2em;
}

.news.news-single {
    padding-right: 3em;
    border-right:1px solid #ad8b57;
    margin-bottom: 2em;
}

.news.news-single h1 {
    margin-top: 0;
    max-width: 83%;
}

/* SOCIAL MEDIA MODULE MARKUP */

/* START BOXES GRID 3 column layout */

/*  ALL IMPORTANTS HERE OVERWRITE THE INLINE STYLES GENERATED BY JAVASCRIPT */

.boxes .col-md-4 {
    padding-bottom: 30px;
}

.boxes .ff-stream {
    position: relative;
    padding: 0 0 0 0 !important;
    background: none !important;
    min-height: 0;
}

.page_home .boxes .ff-item h4 {
    display: none;
}

.boxes .ff-layout-compact .ff-stream-wrapper {
    margin: 0 0 0 0 !important;
    min-height: 300px;    
    vertical-align: middle;
    overflow: hidden !important;
    max-height: 300px !important;
}
.boxes .ff-item, .ff-item,.shuffle--animatein .picture-item__inner, .shuffle--animatein .ff-moderation-wrapper {
    opacity: 1 !important;
}

.boxes .ff-item-cont {
    padding: 0 !important;
    border:none !important;
}

.boxes .ff-item-cont::before {
    display: none !important;
}
.boxes .ff-item-cont .ff-content {
    position: absolute;
    padding: 10px;
    color: #fff;
    top: -20px;
    max-height: 134px !important;
    transition: all .3s ease-in-out;
    transition-delay: .3s;
    opacity: 0;
}

.boxes .ff-item-cont:hover .ff-content {
    top: 60px;
    opacity: 1;
}

.boxes .ff-item-cont .ff-item-meta {
    position: absolute !important;
    opacity: 0;
    top: -20px;
    transition: all .2s ease-in-out;
    transition-delay: .2s;
    padding: 10px;
}

.boxes .ff-item-cont:hover .ff-item-meta {
    opacity: 1;
    top: 0px;
}
.boxes a.readmore-js-toggle{
    display: none !important;
}

.boxes .ff-layout-compact .ff-item .ff-userpic {
    height: 40px;
    width: 40px;
}

.boxes .picture-item__inner {
    background: none !important;
}

.boxes .ff-controls-wrapper {
    display: none;
}

.boxes .ff-share-wrapper {
    display: none;
}

.boxes .ff-layout-compact .ff-item .ff-timestamp {
    display: block;
    float:none;
    width: 150px;
}
.boxes .ff-layout-compact .ff-item .ff-timestamp:before {
    display: none;
}

.boxes .ff-img-holder img {
    height: auto !important;
}
.boxes .ff-layout-compact {
    max-width: none;
}

.boxes .ff-item-cont .ff-img-holder {
    max-height: none !important; /* COULD break multiple post layout */ 
    position: relative;
}

.boxes .ff-item-cont .ff-img-holder::after {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.8);
    display: block;
    opacity: 0;
    transition: all .2s ease-in-out;
}

.boxes .ff-item-cont:hover .ff-img-holder:after {
    opacity: 1;
}

.boxes .tx-ydsocial {
    background: none;
}
.boxes .tx-ydsocial:before {
    display: none;
}

/* END BOXES GRID 3 column */


/* START FULL BODY LAYOUT */

.tx-ydsocial {
    background: #efefef;
    position: relative;    
}

.tx-ydsocial:before {
    position: absolute;
    background: #efefef;
    content:'';
    top: 0;
    bottom:0;
    left: -10000px;
    right: -10000px;
}

.foodcorner .tx-ydsocial:before {
    display: none;
}

.foodcorner .tx-ydsocial, .foodcorner .tx-ydsocial .ff-stream {
    background: #fff !important;
}

.picture-item__inner {
    background: none !important;
    box-shadow: none !important;
}

.btn {
    position: relative;
}

.btn::after {
    display: inline-block;
    background: #fff url('images/arrowright.svg') center center;
    background-size: cover;
    content:'>';
    z-index: 999;
}

/* END FULL BODY LAYOUT */

/* END SOCIAL MEDIA MODULE MARKUP */


/* FORM STYLES */

.form-control {
    border-color: #fff;
    box-shadow: none;
}
.form-control.failed{
    border-color:#a94442
}

.contactform {
    text-align: center;
    background: #efefef;
    padding: 2em;
    margin: 2em 0;
}

.contactform h2 {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 1.3em;
    margin-top: 1em;
    margin-bottom: 2em;
}

.contactform .col-sm-3 {
    display: none;
}
.contactform .col-sm-5, .contactform .col-sm-9 {
    width: 100%;
}
.contactform .col-sm-offset-3 {
    margin-left: 0;
}

.contactform .col-sm-9  {
    text-align: right;
    width: 100%;
}
.contactform .col-sm-9 span{
    display: inline-block;    
    padding-right: 35px;
    background: #fff url('../img/arrow-right.svg') calc(100% - 12px) center no-repeat;
    background-size: 10px;
}

a.facebook {
    background: url('images/facebook_white.svg') center center no-repeat;
}
a.twitter {
    background: url('images/twitter_white.svg') center center no-repeat;
}
a.instagram {
    background: url('images/instagram_white.svg') center center no-repeat;
}

.overlayframe a.facebook {
    background: url('images/facebook_gold.svg') center center no-repeat;
    background-size: contain;
}
.overlayframe a.twitter {
    background: url('images/twitter_gold.svg') center center no-repeat;
    background-size: contain;
}
.overlayframe a.instagram {
    background: url('images/instagram_gold.svg') center center no-repeat;
    background-size: contain;
}

a.facebook, a.twitter, a.instagram {
    height: 20px;
    width: 20px;
    display: inline-block;
    margin: 0 .3em;
    background-size: contain;
    color: transparent;
}

a.facebook:hover, a.twitter:hover, a.instagram:hover {
    color: transparent;
}

#ff-stream-15 .ff-filter:hover, #ff-stream-15 .ff-filter.ff-filter--active, #ff-stream-15 .ff-moderation-button, #ff-stream-15 .ff-loadmore-wrapper .ff-btn, #ff-stream-15 .ff-square:nth-child(1) {
	background: #ad8b57 !important;
	border-radius:0;
	font-weight:300;
}
a.ff-mob-link{
	display: none;
	opacity: 0!important;
}

.ff-item h4 {
	color: rgb(173, 139, 87);
	font-weight: 300;
}
a.readmore-js-toggle {
	color: rgb(173, 139, 87) !important;
}

.ff-content a {
	color: rgb(173, 139, 87) !important;
}
.ff-stream {
    background: #efefef !important
}

.ff-header h2 {
    text-transform: uppercase;
}

/* HORIZONTAL SCROLLING */
.event-list-container {
    display: block;
    position: relative;
}

.event-list-container .news.event-list {
    display: block;
    overflow: hidden;
    white-space: nowrap;
}

/*.jumbotron-container .news {
    overflow-x: scroll;
}*/

.event-list-container .news.event-list .article {
    display: inline-block;
    float: none;
    vertical-align: top;
    white-space: normal
}

.event-list-container.nav {
    display: none;
}

.event-list-container.scrollx .nav {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 200;
}

.event-list-container.scrollx .nav-left {
    left: -60px;
    opacity: .5;
    background: transparent url(images/arrow_left.svg) center center no-repeat;
    transition: all .5s;
}

.event-list-container.scrollx .nav-right {
    right: -75px;
    opacity: .5;
    background: transparent url(images/arrow_right.svg) center center no-repeat;
    transition: all .5s;
}

.event-list-container.scrollx .nav-left:hover, .event-list-container.scrollx .nav-right:hover {
    opacity: 1;
}

.event-list-container.scrollx .nav a {
    display: block;
    color: transparent;
    height: 100%;
}

#reservere_form .csc-form-element-radiogroup .control-label{
    display:block;
    
}
#reservere_form .csc-form-element-radiogroup .form-group{
    text-align:left;
    
}

.image-column figcaption.caption {
    text-align: center;
    color: #231f20;
    font-weight: 400;
    margin: .5em 0;
    min-height: 6em;
}

.imgnav .image-column figcaption.caption, .imgnav .image-column figcaption.caption {
    text-align: left;
}

.imgnav .image-column figcaption.caption h4 {
    
}

.jumbotron-container .image-center.image-below .image-column figcaption.caption {
    min-height: 0;
}

.jumbotron-container .image-center.image-below .image-column.col-md-2 img{
    max-width: 60%;
    
}
/*
#reservere_form input,#reservere_form textarea{
    border:1px solid #000;
}

#reservere_form em{
    font-weight:normal;
    margin-left:5px;
}*/

/* HORIZONTAL SCROLLING */

.footer-section .col-sm-3.col-3 img{
    max-width: 50% !important;
    float: left;
}

.event-list .col-md-4 .teaser-text {
    max-height: 5em;
    overflow: hidden;
    min-height: 5em;
}

.event-list .col-md-4 {
    margin-bottom: 2em;
}